


body {

  font-family: jura-demibold;
  background-color: #cc0000;  }

.box  {

  margin: 3%;
  padding: 30px;
  width: 70%;
  height: 100%;
  line-height: 1.8em;
  letter-spacing: 2px;  
  border: solid 0px #000;
  margin-bottom: 2%;   }

#marque   {

   position: absolute;
  top: -31px;
  left: 88px;
  color: #fff;
  z-index: 7;
  width: 232px;
  font-size: 19px;
  font-family: jura-demibold;   }

#icoloupe   {

  position: absolute;
  top: -11px;
  left: 78px;
  width: 36px;
  height: 36px;
  z-index: 4;
  border: 1px #000 solid;
  cursor: pointer;   }


.icotools  {

  position: absolute;
  top: -5px;
  left: 126px; 
  width: 30px;
  height: 30px;  }

#icomail  {

  position: absolute;
  top: -7px;
  left: 172px; 
  width: 32px;
  height: 32px;  }





@font-face {
  font-family: 'jura-demibold';
  src: url('../fonts/jura-demibold-webfont.eot');
  src: url('../fonts/jura-demibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/jura-demibold-webfont.woff') format('woff'),
       url('../fonts/jura-demibold-webfont.ttf') format('truetype'),
       url('../fonts/jura-demibold-webfont.svg#jurademibold') format('svg');
  font-weight: normal;
  font-style: normal;
}


#menudef  {
    
   width: 32px;
   height: 50px;
   position: absolute;
   top: -2px;
   left: -36px;
   margin-top: 14px;
   text-align: left;  }

.menugo li  {

   background-color:#000;
   border: solid 1px #ff6600;
   list-style-type: none;
   float: left;
   width: 210px;
   padding-top: 4px;
   padding-bottom: 4px;
   height: 40px;
   color:#fff;   }



#menudef li a:link , #menudef li a: visited  {

   display: block;
   margin: 0;
   padding: 5px 6px;
   text-decoration: none;
   color: #fff;
   height: 1%;  }


#menudef li a:hover  { background: #000; color:#ccc;}

#menudef .menugo  {

   display: none; 
   list-style-type: none;
   padding-top: -10px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   margin: 0px;
   z-index: 6;
   width: 200px;
   height: 60px;  }

#menudef .menugo li  {

   list-style-type: none;
   float: none;
   border : 0px;
   font-size: 15px;
   margin-left: 0px;
   padding-left: 10px;
   z-index: 6;  }

#menudef .menugo li a:link {

   display: block;
   text-decoration: none;
   color:#fff;
}


#menudef .menugo li a:hover   { background-color: #888;color:#fff;  }

#menudef li:hover > .menugo  { display: block; }